Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1290163 (RDO-MITAKA, RDO-MITAKA-REVIEWS)

Summary: Tracker: Blockers and Review requests for new RDO Mitaka packages
Product: [Community] RDO Reporter: Haïkel Guémar <karlthered>
Component: distributionAssignee: hguemar
Status: CLOSED EOL QA Contact: nlevinki <nlevinki>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: trunkCC: apevec, chkumar246, chkumar, chris.brown, hguemar, markmc, srevivo
Target Milestone: ---Keywords: Tracking
Target Release: trunk   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-18 05:55:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1272513, 1289970, 1290090, 1290308, 1300689, 1301063, 1301521, 1304467, 1310622, 1312328, 1312466, 1315805, 1318310, 1318765, 1323219, 1323222, 1326586, 1327939, 1695172    
Bug Blocks:    

Description Haïkel Guémar 2015-12-09 19:30:00 UTC
This is a tracker for new RDO Mitaka packages review requests.

Please announce them on the RDO mailing-list to raise awareness.

Comment 2 Christopher Brown 2017-06-17 19:56:23 UTC
tracker bug for Mitaka - can be closed now.